Bug 454851 - Review Request: trainingchart : tool to download and log trainings from a garmin device
Review Request: trainingchart : tool to download and log trainings from a gar...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://www.trainingchart.info/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-10 03:38 EDT by Klaus Möllenhoff
Modified: 2008-10-23 03:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 03:31:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Klaus Möllenhoff 2008-07-10 03:38:14 EDT
nice program to log trainings. 

it needs "garmintools" but it is included in the sourcecode.
Comment 2 Klaus Möllenhoff 2008-07-15 15:30:39 EDT
or german website:

http://www.trainingchart.info/
Comment 3 Fabian Affolter 2008-10-23 03:31:31 EDT
Please add your request to the wishlist.

https://fedoraproject.org/wiki/PackageMaintainers/WishList

Note You need to log in before you can comment on or make changes to this bug.